/*! afficher en tout temps champ d'interets pour les evaluateur */

.page_register .fields .reviewer_interests {
 max-height:400px;
 overflow:visible;
 opacity:1;
 padding-bottom: 2.143rem;
 transition:all .3s;
}

.page_register .fields .reviewer_interests.is_visible {
 max-height:400px;
 overflow:visible;
 padding-bottom:2.143rem;
 opacity:1
}

.pkp_navigation_primary_wrapper {
  font-size: 18px;
}

/*! suprimer l'Aide partout  */


.pkp_help_link {
    display: none;
    padding: 0.25rem 0;
    font-size: .75rem;
    line-height: 1rem;
    font-weight: 700;
    text-decoration: none;
    border: none;
    box-shadow: none;
    color: #006798;
    z-index: 3;
}

/************************** FOOTER *********************/
/* changer la couleur du footer pour orange */
.pkp_structure_footer_wrapper {
    background: #f0a941 !important;
}

/* mettre le titre noir */
.pkp_structure_footer_wrapper span strong{
    color: black !important;
}

/* flusher le logo OJS */
.pkp_brand_footer{
    display:none !important;
}


